{% extends 'base.html' %}
{% block title %}
    create_user
{% endblock %}

<div class=".container-xl">
{% block content %}
    <form method="post">
    {% csrf_token %}
    {{ form.as_p }}
    <button type="submit" class="btn btn-success">Create</button>
    <a href="#" class="btn btn-success">Home</a>
    </form>
{% endblock%}
</div>